@charset "utf-8";  
/* css reset*/   
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, em, p, font, img, small, strong, center, dl, dt, dd, ol, ul, li, form, label,  caption {word-break : normal;margin:0;padding:0;border:0;outline:0;font-size:14px;}  
ol, ul {list-style:none}:focus {outline:none; }   
table {border-collapse:collapse;border-spacing: 0}   
caption, th, td { text-align: left; font-weight: normal}   
strong {font-weight:600}   
a{font-family:"Microsoft YaHei";text-decoration:none;color:#404040;cursor:pointer;}   
a:hover{text-decoration:none;color:#004098}   
h1{font-size:16px;font-weight:600;color:#666}  
.clear{clear:both;}
.clearfix:after{visibility:hidden;display:block;font-size:0;content:" ";clear:both;height:0;}

/* .left{float:left}   */
/* .right{float:right}   */
.clear{clear:both}  
html{width:100%;overflow-x:hidden;overflow-y:auto;font-family:"Microsoft YaHei";}
body{width:100%;font-family:"Microsoft YaHei";}
.wrap{width:1000px;margin:0 auto;}
.banner{overflow:hidden;width:100%;height:322px;}
.banSwiper{position:relative;width:1440px;height:322px;left:50%;margin-left:-720px;}
.banSwiper img{display:block;width:100%}
.pagination {
  position: absolute;
  z-index: 20;
  bottom: 20px;
  width: 100%;
  text-align: center;
}
.swiper-pagination-switch {
  display: inline-block;
  width: 10px;
  height: 10px;
  border-radius: 10px;
  background: #fff;
  margin: 0 5px;
  opacity: 1;
  border: 0 solid #fff;
  cursor: pointer;
}
.swiper-active-switch {
  background: #023894;
}  


.top{width:100%;height:64px;background:#fff;}
.wrap{width:1000px;margin:0 auto;}
.logo{float:left}
.logo img{position:relative;top:23px;}
.nav{float:right}
.nav ul li{float:left;width:auto;height:64px;line-height:64px;text-align:center;}
.nav ul li a{display:inline-block;margin:0 20px;font-size:18px;color:#000000;position: relative;overflow:hidden;z-index:1}
/*.nav ul li.active a{color:#333333;position: relative;overflow:hidden;z-index:1}*/
.nav ul li:hover a{color:#333333;position: relative;overflow:hidden;z-index:1}
.nav ul li:hover{
	-webkit-transition: all 1s cubic-bezier(.17, .44, .84, 1);
    transition: all 1s cubic-bezier(.17, .74, .84, 1);}
.nav ul li:hover a{
	-webkit-transition: all .8s cubic-bezier(.17, .44, .84, 1);
    transition: all 0.8s cubic-bezier(.17, .74, .84, 1);
}
.nav ul li a:after {
    content: '';width: 0;background-color: #023894;left: 0;position: absolute;top:58px;height: 6px;
    -webkit-transition: all .66s cubic-bezier(.17, .84, .44, 1);
    transition: all .66s cubic-bezier(.17, .84, .44, 1);   
     z-index: 1;   border: none;   margin: 0;
}
.nav ul li a:hover:after,.nav ul li.active a:after{width: 100%;}


.content{position:relative;padding-bottom:100px;}
.con{width:1000px;background:#fff;min-height:500px;}
.tit{text-align:center;padding:70px 0 0}
.txt1{width:1000px;margin:0 auto;padding:45px 0 0;}
.txt{width:894px;margin:0 auto;padding:45px 0 0;}
.txt p{font-size:18px;color:#161616;line-height:33px;text-align:justify;}
.pic1{display:block;margin:0 auto 30px;}
.copyright{width:100%;text-align:center;padding:15px 0;font-size:12px;color:#fff;background:#484848;}
.copyright a{font-size:12px;color:#fff}



.left{width:220px;margin-bottom: 30px; float: left;}
.right{width:610px;margin-left: 490px;}

/* .left ul li:hover{background:url(../images/n.png) no-repeat center;color:#2f2f2f;font-weight:bold} */
/* .left ul li.active{background:url(../images/n.png) no-repeat center;color:#2f2f2f;font-weight:bold} */
.r1{text-align:center;padding:20px 0;font-size:22px;font-weight:bold;background:url(../images/tit.png) no-repeat center bottom;}
.r10{text-align:center;padding:20px 0;font-size:22px;font-weight:bold;background:url(../images/tit.png) no-repeat center bottom;margin-bottom: 35px;}
.r2{padding:37px 0;font-size:18px;line-height:28px;}
.r20{font-size:16px;line-height:28px;text-indent: 2em; text-align: left;}
.r3 ul li{overflow: hidden; width:100%;height:42px;line-height:42px;border-bottom:1px dashed #b6b6b6}
.r3 ul li a{font-size:14px;line-height: 42px;}
.r3 ul li span{float:right}
.r3 ul li img{position:relative;top:7px;}
.r4{text-align:center;padding:20px 0;}
.con1{margin-top:90px;min-height: 440px;}
.b{display: table-cell; vertical-align:middle; text-align:center;}
.job_item{display: none;}
.left-content{float: left;}
.city_ul>li{width: 220px; height: 57px; background: #023894; font-size: 18px; color: #fff; line-height: 57px; text-align: center; cursor:pointer;
overflow: hidden;
text-overflow:ellipsis;
white-space: nowrap;cursor:pointer;}
.city_ul{position: relative;margin-top: 30px;margin-left: 0px;}
.city_ul>li ul{position: absolute;left: 220px;display: none;width: 220px;text-align: center;top: 0;}
.city_ul>li ul li{color: #000;font-weight: bold;font-size: 18px;height: 57px;line-height: 57px;background: #cbd5e9;}
.city_ul>li ul li.cur{background: #4c72b5;color: #fff;}
.city_ul>li ul li:hover{background: #4c72b5;color: #fff;}
.city_ul>li:hover{background:url(../images/n1.png) no-repeat center left; color:#2f2f2f ; font-weight:bold;}
.city_ul>li.active{background:url(../images/n1.png) no-repeat center left; font-weight:bold;color: #2f2f2f;}
.right table{width: 400px;margin: 0 auto;display: block;margin-top: 20px;}
.right table tr td:first-child{height: 100px;width: 400px;background: #eeeeee;text-align: center;font-size: 18px;cursor: pointer;}
.city_ul p{font-size:18px;}
.right span{width: 213px;display: block;margin: 0 auto;}
.r3 ul li a.apply{float: right; width: 88px; height: 25px; background: #b21d31; font-size: 14px; color: #f5f5f7; line-height: 25px; text-align: center; border-radius: 5px; margin-top: 10px; box-sizing: border-box;}
.footer{text-align: center;}
.news{text-align:center;margin:0 auto;}
.con1:after{clear: both;display: block;content: "";}

.city ul{width:400px;margin:0 auto;}
.city ul li{cursor:pointer;width:400px;height:100px;background:#eeeeee;font-weight:bold;color:#2f2f2f;font-size:23px;line-height:100px;text-align:center; margin-top:28px;}

.location{
  margin-top: 70px;
}
.bc{
  text-align: left;
  color: #ec4449;
  font-size: 36px;
  margin-bottom: 20px;
  margin-top: 45px;
}
.policy{
  margin-top: 60px;
}
.policy-p{
  font-size: 18px;
  color: #000000;
  line-height: 33px;
  text-align: left;
  margin-bottom: 10px;
text-indent: 2em;
}


.tit5{display:block;margin:0 auto;}